GH-REPO-AUTOLINK-VIEW(1)

NAME
gh-repo-autolink-view - View an autolink reference

SYNOPSIS
gh repo autolink view <id> [flags]

DESCRIPTION
View an autolink reference for a repository.

OPTIONS

-q, --jq <expression>
    Filter JSON output using a jq expression

--json <fields>
    Output JSON with the specified fields

-t, --template <string>
    Format JSON output using a Go template; see "gh help formatting"

OPTIONS INHERITED FROM PARENT COMMANDS

-R, --repo <[HOST/]OWNER/REPO>
    Select another repository using the [HOST/]OWNER/REPO format

JSON FIELDS
id, isAlphanumeric, keyPrefix, urlTemplate

EXIT CODES
0: Successful execution

1: Error

2: Command canceled

4: Authentication required

NOTE: Specific commands may have additional exit codes. Refer to the command's help for more information.

SEE ALSO
gh-repo-autolink(1)